body{
	/*background: #232323; url(../img/background_image.jpg) top center; */
	background: #232323 url(../img/bg.jpg) top center;
	background-repeat:repeat-y;
}
a.faqs{color:#FFF; text-decoration:underline;}
a.faqs:hover{color:#FFF; text-decoration:underline;}

a.accordion-toggle{color:#FFF; text-decoration:none; background: url(../img/plus.png) center right no-repeat;}
a.collapsed{background: url(../img/plus.png) center right no-repeat;}
a.opened_accordion{background: url(../img/minus.png) center right no-repeat;}
.accordion-group{
	border-bottom: 1px solid #e5e5e5; 
	border-top:none; 
	border-left:none; 
	border-right:none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.accordion-inner{border:none;}

/*********************************************************************
ALIGNMENT
********************************************************************/
.header{padding-top:50px;}
.footer{background:#383838; width:100%; display:block; margin-bottom:20px; padding-top:30px; padding-bottom:30px;}
.center{text-align:center;}
.no_lineheight{line-height:20px;}
.padding_between_sections{ padding-top:70px;}


/*********************************************************************
TYPOGRAPHY
********************************************************************/
h1.big{font-size:70px;line-height:72px;}
.font_weight_normal{font-weight:normal;}
.reg_font{font-family:"noticiareg",sans-serif;}
.bold_font{font-family:"noticiabold",sans-serif;}
.italic_font{font-family:"noticiaitalic",sans-serif;}


/*********************************************************************
INPUTS
********************************************************************/
input[type="text"]
{
	padding:10px 10px;
    background-color: rgba(0,0,0,0.5);
	color: #FFF;
	border: none;
}

input[type="email"] {
padding: 10px 10px;
background-color: rgba(0,0,0,0.5);
color: #FFF;
border: none;
}

input[type="number"] {
padding: 10px 10px;
background-color: rgba(0,0,0,0.5);
color: #FFF;
border: none;
}


TEXTAREA{
	padding:10px 10px;
    background-color: rgba(0,0,0,0.5);
	color: #FFF;
	border: none;
}


/*********************************************************************
TEXT ALIGN
********************************************************************/
.premium_content_text{padding-top:50px}
.exclusive_content_text{padding-top:50px; float:right;}
.interactive_content_text{padding-top:50px}

/*********************************************************************
NAV
********************************************************************/
ul.nav_stde {
	margin-left:0;
	margin-bottom: 20px;
	list-style: none;
	color:#FFFFFF;
	margin-top: 20px;
}

.nav_stde li{ float:left; background:none; }
.nav_stde li a{ background:none; margin-left:20px; padding-bottom:5px; color:#FFFFFF; text-decoration:none; font-family:"noticiabold"; }
.nav_stde li a:hover{ border-bottom:1px solid #5c5c5c;}



.btn-danger {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-image: none;
background-color: #bd362f;
border-color: #bd362f #bd362f #802420;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}


/*********************************************************************
MEDIA QUERIES
********************************************************************/
@media (max-width: 979px) {
	.premium_content_text{padding-top:20px}
	.exclusive_content_text{padding-top:20px}
	.interactive_content_text{padding-top:20px}
}


@media (max-width: 767px) {
	.padding_between_sections{padding-top:10px;}
	.premium_content_text{padding-top:0px}
	.exclusive_content_text{padding-top:0px}
	.interactive_content_text{padding-top:0px}
	a.accordion-toggle{color:#FFF; text-decoration:none;background: none; }
	a.collapsed{background: none;}
	a.opened_accordion{background: none;}
}